acquisition:
  aos: 2022-07-24 10:16:40
  groundstation:
    code: LGN
  los: 2022-07-24 10:17:04
collection: 2
creation_dt: 2022-07-24 00:00:00
dataset_id: landsat_ot_c2_l2
extent:
  center_dt: 2022-07-24 10:16:52
  coord:
    ll:
      lat: 44.913429406186964
      lon: 5.941560776222848
    lr:
      lat: 44.95439137258557
      lon: 8.952014381223698
    ul:
      lat: 47.07327721503112
      lon: 5.8200889663681
    ur:
      lat: 47.11742980027025
      lon: 8.950104696483706
  from_dt: 2022-07-24 10:16:40
  to_dt: 2022-07-24 10:17:04
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 258585.0
        y: 4977885.0
      lr:
        x: 496215.0
        y: 4977885.0
      ul:
        x: 258585.0
        y: 5218215.0
      ur:
        x: 496215.0
        y: 5218215.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32632"]]
id: 3530a82f-3242-4f84-9cc5-d25557a11f0a
image:
  bands:
    QA_PIXEL:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_QA_PIXEL.TIF
    QA_RADSAT:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_QA_RADSAT.TIF
    SR_B1:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_SR_B1.TIF
    SR_B2:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_SR_B2.TIF
    SR_B3:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_SR_B3.TIF
    SR_B4:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_SR_B4.TIF
    SR_B5:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_SR_B5.TIF
    SR_B6:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_SR_B6.TIF
    SR_B7:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_SR_B7.TIF
    SR_QA_AEROSOL:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_SR_QA_AEROSOL.TIF
    ST_ATRAN:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_ST_ATRAN.TIF
    ST_B10:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_ST_B10.TIF
    ST_CDIST:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_ST_CDIST.TIF
    ST_DRAD:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_ST_DRAD.TIF
    ST_EMIS:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_ST_EMIS.TIF
    ST_EMSD:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_ST_EMSD.TIF
    ST_QA:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_ST_QA.TIF
    ST_TRAD:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_ST_TRAD.TIF
    ST_URAD:
      path: LC09_L2SP_195028_20220724_20220726_02_T1_ST_URAD.TIF
  satellite_ref_point_end:
    x: 195
    y: 28
  satellite_ref_point_start:
    x: 195
    y: 28
instrument:
  name: OLI_TIRS
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_9
processing_level: T1
product_type: Landsat
